Subject: Re: SMU-base PowerMac and server_mode

From: Olof Johansson <[email-masked]>
Date: Wed, 7 Oct 2009 11:33:42 -0500

On Wed, Oct 07, 2009 at 01:25:13PM +0200, Romain Goyet wrote:
> On Tue, Oct 6, 2009 at 6:07 PM, Olof Johansson <[email-masked]> wrote:

> > Yeah, I had one but I have since lost it.  I suspect it was on the
> > drive of my second quad that I wiped before I sold it, thinking there
> > was nothing of value on it. :(
> 
> Ha, that's too bad. Do you know if it might be online somewhere ? Maybe an
> idea of the right keywords to google ?

I searched for it, couldn't find any trace of it anywhere. I know I
based my little tool on some small smu example that came from Ben or
possibly Segher. I can't even find that any more. It's been a couple of
years since I last touched it. :(

-Olof